Bug 251519 - CVE-2007-3387 xpdf integer overflow [FC6]
CVE-2007-3387 xpdf integer overflow [FC6]
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: cups (Show other bugs)
6
All Linux
high Severity high
: ---
: ---
Assigned To: Tim Waugh
Fedora Extras Quality Assurance
: Security
Depends On:
Blocks: FC6Update CVE-2007-3387
  Show dependency treegraph
 
Reported: 2007-08-09 11:07 EDT by Tomas Hoger
Modified: 2007-11-30 17:12 EST (History)
0 users

See Also:
Fixed In Version: 1.2.12-4.fc6
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-09-10 07:00:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Tomas Hoger 2007-08-09 11:07:15 EDT
FC6 tracking bug: see blocks bug list for full details of the security issue(s).



[bug automatically created by: add-tracking-bugs]

Note You need to log in before you can comment on or make changes to this bug.